Subject: WG Action: Conclusion of FEC Framework (fecframe)

From: IESG Secretary <[email-masked]>
Date: Tue, 05 Mar 2013 13:32:47 -0800

The FEC Framework (fecframe) working group in the Transport Area has 
concluded. The IESG contact persons are Martin Stiemerling and Wesley 
Eddy.

The FECFRAME working group has successfully finished its chartered work
and is now closed. The FECFRAME mailing list ([email-masked]) will
remain open.

Thank you to all contributors, draft authors, and the chairs!